/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = "Ledger"; ObjectID = "524"; */
"524.ibShadowedMultipleValuesPlaceholder" = "Libro mayor";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Table of transactions"; ObjectID = "10"; */
"10.ibExternalAccessibilityDescription" = "Tabla de transacciones";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "12"; */
"12.headerCell.title" = "Fecha";

/* Class = "NSTableColumn"; headerCell.title = "Entry"; ObjectID = "13"; */
"13.headerCell.title" = "Asiento";

/* Class = "NSTextFieldCell"; title = "Ledger"; ObjectID = "17"; */
"17.title" = "Libro mayor";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "172"; */
"172.title" = "-";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "List of accounts"; ObjectID = "21"; */
"21.ibExternalAccessibilityDescription" = "Lista de cuentas";

/* Class = "NSTableView"; ibExternalAccessibilityHelp = "Select an account (or multiple accounts) to show its transactions in the ledger."; ObjectID = "21"; */
"21.ibExternalAccessibilityHelp" = "Seleccione una cuenta (o varias) para ver sus transacciones en el libro mayor.";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "23"; */
"23.headerCell.title" = "N.º";

/* Class = "NSTableColumn"; headerCell.title = "Transaction"; ObjectID = "29"; */
"29.headerCell.title" = "Transacción";

/* Class = "NSTextFieldCell"; title = "║"; ObjectID = "298"; */
"298.title" = "║";

/* Class = "NSBox"; title = "Box"; ObjectID = "303"; */
"303.title" = "Box";

/* Class = "NSTextFieldCell"; title = "No transactions for this account"; ObjectID = "306"; */
"306.title" = "No hay transacciones en esta cuenta";

/* Class = "NSTableColumn"; headerCell.title = "Balance"; ObjectID = "31"; */
"31.headerCell.title" = "Balance";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "40"; */
"40.headerCell.title" = "Descripción";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Account"; ObjectID = "48"; */
"48.ibShadowedDisplayName" = "Cuenta";

